<?xml version="1.0" encoding="utf-8"?> 
<COLLADA profile="HydraProfile"> 

  <library_materials>

    <material name= "floor_mat">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
          <texture> ../../../parquet.bmp </texture>
        </diffuse>  

         <specular>
          <brfd_type> phong </brfd_type>
           <color> 0.5 0.5 0.0  </color>
           <texture> ../../../parquet.bmp </texture>
          <cos_power> 1e-6f </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> phong </brfd_type>
           <color> 0.5 0.5 0.0  </color>
           <texture> ../../../parquet.bmp </texture>
          <cos_power> 1e-6f </cos_power>  
        </reflectivity>

      </hydra> 
    </material> 

    <material name= "ring_mat">
      <hydra> 

        <diffuse> 
          <color> 0.1 0.1 0  </color> 
        </diffuse>  


       <specular>
          <brfd_type> cook-torrance </brfd_type>
           <color> 0.5 0.5 0.0  </color>
           <roughness> 0.5 </roughness>
           <fresnel_IOR> 1.2  </fresnel_IOR>
           <cos_power> 10000 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> cook-torrance </brfd_type>
           <color> 0.5 0.5 0.0  </color>
           <cos_power> 10000 </cos_power>
           <roughness> 0.25 </roughness>
           <fresnel_IOR> 1.2  </fresnel_IOR>  
        </reflectivity>


      </hydra> 
    </material>

  </library_materials>

  <library_lights>
  </library_lights>

  <library_cameras>
  </library_cameras>

  <library_geometry>
  </library_geometry>

</COLLADA>
